Bug 302061 - upgrade fails when http install sourcedir is named f7
upgrade fails when http install sourcedir is named f7
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
7
i386 Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-23 03:09 EDT by Peder Strand
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-26 11:25:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peder Strand 2007-09-23 03:09:33 EDT
Description of problem:
upgrade fails when http install sourcedir is named f7 and when there is an f1 on
the same server.

Steps to Reproduce:
1. Boot on boot.iso (Fedora 7)
2. Upgrade with HTTP method, directory /data/linux/f7
3. Fails when starting to download rpms from server
  
Actual results:
When looking at serverlogs it appears that it now searches directory /data/linux/f1 

Expected results:
It should search the specific path first, if that fails it could try to search
for other alternatives
Comment 1 Chris Lumens 2007-10-26 11:25:46 EDT
This is fixed in F8 as a side effect of removing a seldom-used installation method.

Note You need to log in before you can comment on or make changes to this bug.